Publication Date: 2021 September 13

Update Date: 2021 September 13

 

Philips is currently monitoring developments and updates related to the recent Citrix Hypervisor security advisory. Multiple vulnerabilities have been identified in the Citrix Hypervisor that may allow privileged code in a guest virtual machine to compromise or crash the host.

Citrix has released hotfixes to help remediate these vulnerabilities. As part of the company’s product security policy and protocols, Philips’ teams are evaluating Philips’ products and solutions utilizing Citrix hypervisors for potential impacts from these reported vulnerabilities and validating actions.

At this time, no Philips products are impacted. If we become aware of an affected product, we will post that information here.

 

Our site can best be viewed with the latest version of Microsoft Edge, Google Chrome or Firefox.